name: Main theme
type: theme
description: Main sites theme.
core: 8.x
core_version_requirement: ^8 || ^9
base theme: classy
libraries:
  - maintheme/maintheme-global-styling
  - maintheme/maintheme-global-js
  - maintheme/maintheme-js-ui
  - maintheme/maintheme-js-responsive
ckeditor_stylesheets:
  - css/editor.css
regions:
  header: 'Header'
  content: 'Content'
  menu_tabs: 'Menu tabs'
  footer_primary: 'Footer primary'
  footer_col_1: 'Footer column 1'
  footer_col_2: 'Footer column 2'
  footer_col_3: 'Footer column 3'
  footer_col_4: 'Footer column 4'
